
Application: gvSIG desktop - gvSIG bugs #74
Problems loading layers from Cartociudad WMS service
12/14/2011 04:08 PM - Ignacio Brodín

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.0.0-alpha4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name:
Description

When the layer "Division territorial" from Cartociudad WMS service (http://www.cartociudad.es/wms/CARTOCIUDAD/CARTOCIUDAD
) is loaded, gvSIG throws an exception. The problem has been detected loading this layer only with some styles.

History
#1 - 12/15/2011 12:59 PM - Joaquín  del Cerro Murciano
- Category set to WMS

#2 - 01/12/2012 08:43 AM - Ignacio Brodín

There were problems reading the name of the WMS styles
[gvsig-desktop 883]

#3 - 01/12/2012 08:50 AM - Ignacio Brodín
- Status changed from New to Fixed
- % Done changed from 0 to 100

#4 - 01/12/2012 09:18 AM - Ignacio Brodín

Sorry!
[gvsig-raster 883]

#5 - 01/13/2012 02:57 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha4

#6 - 11/08/2012 09:48 AM - Abenchara Socorro
- Status changed from Fixed to Closed

#7 - 01/30/2013 12:19 PM - Ignacio Brodín
- Add-on name deleted (unknown)

Probar la leyenda de:
http://www.cartociudad.es/wms/CARTOCIUDAD/CARTOCIUDAD


- http://cartoweb.cma.gva.es/arcgis/services/forestal/MapServer/WMSServer
- http://cartoweb.cma.gva.es/arcgis/services/espacios_protegidos/MapServer/WMSServer
